import 'package:cs_resources/theme/app_colors_theme.dart';
import 'package:flutter/material.dart';
import 'package:widgets/my_text_view.dart';

class NotificationItemHeader extends StatelessWidget {
  String? groupId;

  NotificationItemHeader(this.groupId);

  @override
  Widget build(BuildContext context) {
    return Container(
      width: double.infinity,
      color: context.appColors.backgroundDark,
      padding: const EdgeInsets.symmetric(horizontal: 14),
      child: MyTextView(
        groupId ?? "-",
        fontSize: 14,
        paddingTop: 8,
        paddingBottom: 8,
        isFontMedium: true,
        textColor: context.appColors.textBlack,
      ),
    );
  }
}
